RubyGems Navigation menu

activejob-locking 的反向依赖 Latest version of the following gems require activejob-locking

下载总次数 31,707

这个版本 9,157

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: